System.Design 1.0.5000.0 2.0.0.0 System.Windows.Forms.UserControl To be added. To be added.
- Constructor
  1.0.5000.0
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Windows.Forms.Design.ComponentTray To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Windows.Forms.Control To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Void To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Void To be added. To be added.